body {
  padding: 0;
  margin: 0;
  width: 100%;
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: 400;
  padding: 70px 0px 0px 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: 500;
}

p,
li {
  font-size: 16px;
  color: #000000;
  margin: 0;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

.navbartop {
  background: #E6EBF0;
  width: 100%;
  height: auto;
  position: relative;

}

.brand-logo {
  width: 150px;
}

.white-bg {
  background: #fff;
  width: 100%;
}

.bg-gray {
  background: #F2F4F7;
  width: 100%;
}

.navbartop .nav-link {
  font-size: 16px;
  font-weight: 400;
  color: #0A3252 !important;
}

.nav-link.active {
  font-weight: 700;
}

header .navbar-expand-lg .invest-now-btn {
  color: #FFF;
  font-size: 16px;
  line-height: normal;
  background-color: #0A3252;
  border-radius: 4px;
  padding: 8px 16px;
  text-decoration: none;
  display: inline-block;
  transition: 0.3s all ease-in-out;
}

header .navbar-expand-lg .invest-now-btn:hover {
  background-color: #0A3252;
}

header .navbar-light .navbar-toggler span {
  display: block;
  width: 30px;
  height: 2px;
  margin: 6px auto;
  background: #0A3252;
  transition: all 0.6s cubic-bezier(0.25, 0.1, 0.25, 1);
}

header .navbar-light .navbar-toggler:hover span {
  background: #0A3252;
}

header .navbar-light .navbar-toggler:focus {
  outline: none;
  border: 0;
  box-shadow: none;
}

header .navbar-light .navbar-toggler:focus span {
  background: #0A3252;
}

header .navbar-light .navbar-toggler[aria-expanded=true] span:first-of-type {
  transform: rotate(45deg) translate(6px, 6px);
}

header .navbar-light .navbar-toggler[aria-expanded=true] span:nth-of-type(2) {
  opacity: 0;
}

header .navbar-light .navbar-toggler[aria-expanded=true] span:last-of-type {
  transform: rotate(-45deg) translate(5px, -5px);
}

header .navbar-light .navbar-toggler[aria-expanded=false] span {
  transform: none;
  opacity: 1;
}

header .navbar-expand-lg .navbar-nav {
  align-items: center;
  gap: 30px;
}

.section {
  padding: 50px 0px;
  width: 100%;
  position: relative;
}

.banner-section {
  padding: 40px 0px 0px 0px;
  width: 100%;
}

.banner-section .row {
  margin: 0;
  justify-content: center;
  align-items: center;
}

.banner-section .col-sm-8,
.banner-section .col-sm-4 {
  padding: 0;
  margin: 0;
}

.banner_form_section {
  border-radius: 6px;
  border: 2px solid #0A3252;
  background: #F2F4F7;
  box-shadow: 0 0 18px 8px rgba(0, 0, 0, 0.08);
  padding: 30px;
  margin-left: -10px;
  position: relative;
  z-index: 1;
}

.form-group {
  margin: 0px 0px 20px 0px;
}

.banner_form_section h2 {
  color: #0A3252;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;
  margin: 0px 0px 20px 0px;
}

form p {
  color: #003254;
  font-size: 10px;
  line-height: 12px;

  padding-bottom: 14px;
}

form button {
  color: #ffffff;
  background-color: #003254;
  width: 100%;
  text-align: center;
  padding: 10px 12px;
  border: none;
  transition: 0.3s all ease-in-out;
  font-size: 16px;
  font-weight: 700;
}

form button:hover {
  background-color: #ef3b24;
}

.banner_image img {
  width: 100%;
}

.invest_now_button {
  border-radius: 2px;
  background: #0A3252;
  box-shadow: 0 2px 12px 4px rgba(0, 0, 0, 0.16);
  width: fit-content;
  display: block;
  margin: 20px auto;
}

.invest_now_button a {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding: 12px 35px;
  display: block;
  text-decoration: none;
}

.content {
  padding: 0px 0px 0px 0px;
}

.content h1 {
  color: #0A3252;
  font-size: 28px;
  font-weight: 700;
  padding: 0px 0px 15px 0px;
}

.content p {
  color: #516D83;
  font-size: 16px;
  font-weight: 400;
  padding: 0px 0px 5px 0px;
}

.content ul {
  padding: 0px 0px 0px 20px;
  margin: 0;
}

.content ul li {
  color: #516D83;
  font-size: 16px;
  font-weight: 400;
  padding: 0px 0px 5px 0px;
}

.content p span {
  display: block;
}

.group_boxes {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0px auto;
  gap: 30px;
  width: 70%;
}

.number_group {
  width: 100%;
  margin: auto;
  display: block;
  border-radius: 6px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0.03%, #FFF 50.17%);
  text-align: center;
  padding: 15px;
  margin: 20px auto;
}

.number_img {
  position: relative;
  width: 140px;
  margin: 0 auto 10px;
}

.number_img img {
  width: 100%;
  display: block;
}

.number_group h3 {
  color: #0A3252;
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
  padding: 20px 0px 10px 0px;
}

.number_group h3 span {
  display: block;
}

.number_group p a {
  color: #0A3252;
  font-size: 16px;
  font-weight: 700;
  line-height: 26px;
  text-decoration: underline;

}

.number_img::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 55%;
  background: linear-gradient(to bottom,
      rgba(255, 255, 255, 0.1) 0%,
      rgba(255, 255, 255, 0.7) 45%,
      #ffffff 100%);
  pointer-events: none;
}

.portfolio_boxes {
  border-radius: 6px;
  border: 1px solid #0A3252;
  background: #F2F4F7;
  padding: 15px 20px;
  width: 90%;
  margin: 20px auto;
  height: 100%;
}

.portfolio_boxes p {
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
  padding: 0px 0px 10px 0px;
  color: #0A3252;
}

.portfolio_boxes ul {
  padding: 0px 0px 0px 20px;
  margin: 0px;
}

.portfolio_boxes ul li {
  color: #0A3252;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  padding: 0px 0px 10px 0px;
}

.border-red {
  border: 1px solid #EF3C26;
}

.portfolio_img img {
  width: 200px;
  margin: -100px auto -20px auto;
  display: block;
  position: relative;
  z-index: 10;
}

.tax-table {
  margin: 0px !important;
}

.row.fund-facts-conainer {
  margin: 10px auto;
}

.content-bottom {
  padding-bottom: 20px;
}

.tax-tabs {
  gap: 12px;
  clear: both;
  margin: 20px 0px 10px 0px;
}

.tax-tabs .nav-link {
  border: 0;
  background: transparent;
  color: #0A3252;
  font-weight: 600;
  padding: 8px 10px;
  position: relative;
}

.tax-tabs .nav-link::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -6px;
  height: 2px;
  background: transparent;
  border-radius: 2px;
}

.tax-tabs .nav-link.active::after {
  background: #0A3252;
}

.tax-table thead tr {
  background: #fff;
}

.tax-table thead tr th {
  font-weight: 700;
  font-size: 14px;
  color: #0A3252;
  padding: 10px 5px;
  width: 25%;
  vertical-align: text-top !important;
  text-align: center;
}

.tax-table tbody tr:nth-child(even) {
  background: #ffffff;
}

.tax-table tbody tr:nth-child(odd) {
  background: #F5F7FA;
}

th.metric-col {
  font-weight: 700 !important;
}

.tax-table tbody td {
  font-size: 14px;
  color: #0A3252;
  padding: 10px 5px;
  vertical-align: text-top !important;
  font-weight: 400;
  text-align: center;
}

.tax-table-wrap.mx-auto {
  width: 100%;
  display: block;
  clear: both;
}

.table_head {
  padding: 20px 0px 10px 0px;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  color: #0A3252;
}

.metric-col {

  color: #3E5870;
  font-weight: 700 !important;
  background: #ffffff;
}

.tax-table thead th.fund-head {
  background: #0A3252;
  color: #ffffff;
}

.tax-table tbody td.fund-val {
  color: #2E7D32;
  font-weight: 700;
}

.tab-content-mar {
  margin: 0px auto 20px auto;
  display: block;
  clear: both;
  position: relative;
  top: 10px;
}

.returns_details p {
  color: #0A3252;
  font-size: 16px;
  font-weight: 700;
  line-height: 26px;
  padding: 10px 15px;
  border-radius: 6px;
  background: #F2F4F7;
  width: 90%;
  margin: 15px auto;
}

.returns_image img {
  width: 80%;
  float: right;
}

.return_row {
  padding: 10px 0px 0px 0px;
}

.row.return_row {
  justify-content: center;
  align-items: center;
}

.fundfits-table thead tr th {
  text-align: left;
}

.fundfits-table tbody td {
  font-weight: 400;
  text-align: left;
}

.fundfits-table tbody td:first-child {
  font-weight: 700;
}

.funds_table {
  padding: 20px 0px 0px 0px;
}

.download_box {
  background: #fff;
  padding: 15px;
  width: 96%;
  margin: auto;
  text-align: left;
  color: #000;
  border: 1px solid #9DADBA;
  height: auto;
  margin: 10px auto;
}

.download_box a {
  text-decoration: none;
}

.download_box h2 {
  font-size: 18px;
  font-weight: 500;
  color: #0A3252;
  margin: 0px 0px 5px 0px;
}

.download_box p {
  color: #516D83;
  font-size: 16px;
  text-decoration: none;
}

.download_section {
  padding: 10px 0px 20px 0px;
}

.ff_items h2 {
  font-weight: 700;
  font-size: 20px;
  padding: 0px 0px 5px 0px;
  color: #0A3252;
}

.ff_items p {
  font-weight: 400;
  font-size: 16px;
  color: #0A3252;
}

.ff_items {
  padding: 20px 0px;
  border-bottom: 1px solid #9DADBA;
  height: 100%;
  width: 90%;
}

.fund-facts-conainer .col-sm-4:nth-last-child(-n+3) .ff_items {
  border-bottom: 1px solid #9DADBA;
}

.fund-facts-conainer>div {
  display: flex;

}

.fm-card {
  border: 1px solid #E3E8EF;
  padding: 16px;
  border-radius: 6px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0.03%, #F8F9FA 50.17%);
  height: 100%;
}


.fm-head {
  display: flex;
  align-items: flex-end;
  gap: 12px;
  margin-bottom: 10px;
}


.fm-pic {
  width: 100px;
  height: 100px;
  flex: 0 0 100px;
  background: #E9EDF2;
  border: 1px solid #E3E8EF;
  border-radius: 4px;
  overflow: hidden;
  border-radius: 50%;
}

.fm-pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}


.fm-meta {
  flex: 1;
}

.fm-name {
  font-size: 20px;
  font-weight: 700;
  color: #0A3252;
  margin: 0 0 2px 0;
}

.fm-role {
  font-size: 14px;
  font-weight: 400;
  color: #0A3252;
  margin: 0;
}


.fm-desc {
  font-size: 14px;
  color: #516D83;
  margin: 0;
}

.product-info-content h4 {
  font-size: 20px;
  line-height: 20px;
  font-weight: 700;
  margin-bottom: 10px;
  color: #0A3252;
}

.product-info-content p.copy-text {
  font-weight: 14px;
  padding: 0px 0px 10px 0px;
  color: #0A3252;
}

.product-info-content p.copy-text-2 {
  font-weight: 16px;
  padding: 10px 0px 5px 0px;
  font-weight: 700;
  color: #0A3252;
}

.product-info-content ul {
  margin: 0px 0px 10px -10px;
}

.product-info-content li {
  font-weight: 16px;
  color: #0A3252;
  padding: 0px 0px 5px 0px;
}

p.note {
  font-size: 14px;
  font-weight: 400;
  color: #516D83;
}

.pi-card {
  background: #F8F9FA;
  border-radius: 2px;
  padding: 15px;
  min-height: 274px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.pi-img {
  width: 100%;
  margin: 0 auto 10px auto;
  display: block;
}

.pi-card-text {
  margin-top: 6px;
  height: 60px;
}

.pi-cap-title {
  font-size: 14px;
  font-weight: 400;
  color: #0A3252;
  margin: 0px 0px 5px 0px;
}

.pi-cap-sub {
  font-size: 14px;
  font-weight: 700;
  color: #0A3252;
  margin: 0px 0px 5px 0px;
}

.product-info-content {
  padding: 0px 30px 0px 0px;
}

.bluebg {
  background: #092E4F;
  width: 100%;
  padding: 15px 0px;
  height: auto;
  position: relative;
  padding-bottom: 60px;
}

.bluebg p {
  color: #fff;
  font-weight: 400;
  font-size: 14px;
}

.product_info_section {
  padding: 20px 0px 20px 0px;
}

.timer {
  width: 100%;
  z-index: 99;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  background-color: #ffffff;
  padding: 24px 0;
  height: 100%;
}

.timer-title {
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #1c1c1a;
}

.timer-image-wrapper img {
  width: 100%;
}

.nfo-title {
  color: #003254;
  font-size: 25px;
  font-weight: 700;
}


.close-icon {
  background-image: url("../images/close-icon.svg");
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  position: absolute;
  right: 40px;
  cursor: pointer;
}

.is-hidden {
  display: none !important;
}

.hide {
  display: none !important;
}

.portfolios-row .col-sm-6 {
  display: flex;
}

.notes {
  padding: 15px 0px;
}

.notes p {
  font-size: 12px;
  color: #516D83;
}

.returns_details ul li {
  font-size: 18px;
  color: #0A3252;
}

#stickybutton {
  border-radius: 2px;
  background: #ef3c26;
  box-shadow: 0 2px 12px 4px rgb(0 0 0 / 30%);
  width: fit-content;
  display: block;
  margin: 0px auto;
  position: fixed;
  bottom: 0px;
  left: 0;
  right: 0;
  margin: auto;

  z-index: 9999;
}

@media (min-width: 993px) and (max-width: 1199px) {}

@media screen and (max-width: 768px) {

  .timer {
    flex-direction: column;
    gap: 20px;
  }

  .close-icon {
    right: 20px;
    top: 20px;
  }

  .navbar-light .navbar-toggler {
    border: 0px;
  }

  .group_boxes {
    flex-direction: column;
    width: 90%;
    margin: 0px auto;
    gap: 10px;
  }

  .portfolio_img img {
    margin: 0px auto;
  }

  .portfolio_boxes {
    height: auto;
  }

  .content p span {
    display: inline;
  }

  .download_box {
    text-align: center;
    margin: 0px auto 10px auto;
    width: 90%;
  }

  .fund-facts-conainer .col-sm-4:nth-child(n+4) .ff_items {
    border-bottom: 1px solid #9DADBA;
  }

  .pi-card {
    margin: 10px auto;
    min-height: 220px;
  }

  .ff_items {
    width: 100%;
  }

  .section {
    padding: 30px 0px;
  }

  .banner_image {
    padding: 0px 0px 10px 0px;
  }

  .banner_form_section {
    padding: 15px;
    margin: 0;
  }

  .banner_form_section h2,
  .form-group {
    margin: 0px 0px 15px 0px;
  }

  .tax-table-wrap.mx-auto,
  .returns_details p {
    width: 100%;
  }

  .content {
    padding: 10px;
  }

  .portfolio_boxes {
    width: 100%;
  }

  .portfolios-scroll {
    overflow: hidden;
  }

  .portfolios-row {
    flex-wrap: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;

  }

  .portfolios-row>.col-sm-6 {
    flex: 0 0 60%;
    max-width: 60%;
  }

  .portfolios-row {
    scroll-snap-type: x mandatory;
  }

  .portfolios-row>.col-sm-6 {
    scroll-snap-align: start;
  }

  .portfolio_img img {
    margin: -100px auto -20px auto;
  }

  .returns_details ul li {
    font-size: 18px;
  }

  .banner-section {
    padding: 20px 0px 0px 0px;
  }

  .content h1 {
    font-size: 25px;
  }

  .returns_image img {
    width: 100%;
    float: none;
  }
}

@media screen and (max-width: 700px)  {
  .img-mobile {
    max-width: 900px;
  }
}